<!DOCTYPE html>
<html>
<head>
	<title>	Activity: Attributes and Hyperlinks</title>
</head>
<body>
<h1>You are at the activity/index page.</h1></br>
<img src="https://place-puppy.com/300x300" px; 300x300></br>
	<p>
		<a href="index.html"><strong>a.</strong> index.html</a></br>
		<a href="music/index.html"><strong>b.</strong> music/index.html</a></br>
		<a href="music/listings.html"><strong>c.</strong> listings.html</a></br>
		<a href="music/reviews.html"><strong>d.</strong> reviews.html</a></br>
	</p>
</body>
</html>